2 Replies Latest reply: May 8, 2013 2:54 AM by NCC RSS

    DLP 9.2 Patch 1 to Patch 2: DLP Policy won't start due to old extension

    NCC

      Hi all,

       

      I am trying to update DLP 9.2 Patch 1 to DLP 9.2 Patch 2 in ePO 4.6.6, but when I then launch DLP Monitor, I only receive an error message stating that the Monitor is version 9.2.200.x and the found extension was 9.2.100.x:

       

       

      I cannot reproduce this error in my testing environment, only in a live system.

       

      These steps were taken:

      1 Export policies

      2. Uninstall WCF service

      3. Uninstall DLP Management

      4. Install help extension for ePO 4.6 from "McAfeeDLPe92P2HelpExtension.zip"

      5. Install DLP extension from "McAfeeDeviceControl92P2Licensed.zip"

      6. Add DLP Agent to Master Repository

       

      The next step would have been to update the license but when starting the Monitor only the error message would appear.

      Reinstalling the Management Tools, as suggested by the dialog, does not help and the message returns with the same info.

       

      Any help would be greatly appreciated.

        • 1. Re: DLP 9.2 Patch 1 to Patch 2: DLP Policy won't start due to old extension
          tonyw

          Does the issue occur just on your machine or on all?

          Does the extension version show to be 9.2.200?

           

          What happens when you try to access the DLP Policy manager instead of the Monitor?  It shouldn't matter, but I'd make sure the conversion of the policy took place and you clicked apply to save the policy to the database.

          • 2. Re: DLP 9.2 Patch 1 to Patch 2: DLP Policy won't start due to old extension
            NCC

            Dammit, I swapped the words!

            Sorry.

             

            I accessed the DLP Policy Manager, not the Monitor.

            The issue occurs directly on the server itself.

            Yes, the extension does show 9.2.200 and the only place where I could find the old version number was in the old extensions table of the ePO-database, but that is also the case in my testing environment.

            I can't get to the policy conversion, btw. The message appears and when I click ok the screen area for the Manager just stays white.

             

            I'll edit my initial post now.

             

            Edit:

            Ok, obviously I can't edit the initial post anymore, so I'll repost.

             

             

             

             

             

            I am trying to update DLP 9.2 Patch 1 to DLP 9.2 Patch 2 in ePO 4.6.6, but when I then launch DLP Policy Manager, I only receive an error message stating that the Manager is version 9.2.200.x and the found extension was 9.2.100.x:

             

             

            I cannot reproduce this error in my testing environment, only in a live system.

             

            These steps were taken:

            1 Export policies

            2. Uninstall WCF service

            3. Uninstall DLP Management

            4. Install WCF service

            5. Install help extension for ePO 4.6 from "McAfeeDLPe92P2HelpExtension.zip"

            6. Install DLP extension from "McAfeeDeviceControl92P2Licensed.zip"

            7. Add DLP Agent to Master Repository

             

            The next step would have been to update the license but when starting the Manager only the error message would appear.

            Reinstalling the Management Tools, as suggested by the dialog, does not help and the message returns with the same info.

             

            Any help would be greatly appreciated.

             

            Nachricht geändert durch NCC on 08.05.13 09:54:39 MESZ